<?php // $Id: mostra_imagem.php,v 1.1 2005/06/02 10:16:28 fpam Exp fpam $
session_start();
header("Content-type: image/jpeg"); // act as a jpg file to browser 

$argumento = $_GET['argumento'];

$texfile=fopen($argumento,"r");
$jpg=fread($texfile,filesize($argumento));
fclose($texfile);
echo $jpg; 
?>
